:root {
--jHKjjyEocPkE: #050607;
--HXnFDxCNrVEc: #FEFDFC;
--YxEHGTADSyzf: #010519;
--uyWTcUbUrOms: #E0060D;
--fFdALTZBXtEj: #EBB400;
--knzUZozFAZeF: #F4D202;
--qYwCYRwkSlpK: #E13B01;
--iMHzFCwwdMxf: #EC5B04;
--sprHBTtlpeHq: Alan Sans;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--HXnFDxCNrVEc);
}
a:hover {
color: var(--fFdALTZBXtEj);
}
.MRKCEFUPZBWU{
border-style: dashed;
border-width: 0.5px;
border-color:var(--HXnFDxCNrVEc);
}
.UhhwUGUddUOs{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--HXnFDxCNrVEc);
}
body {
font-family: var(--sprHBTtlpeHq), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--jHKjjyEocPkE);
color: var(--HXnFDxCNrVEc);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.iAFArnZZWvLn{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.iAFArnZZWvLn .HKvDYBKmWNDY,
body.iAFArnZZWvLn .TSyxVmXdEgUT{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.CZtxNykVyWwt{
width:100%;
}
.PCTQkppTPiRm {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.PqTQhjqCsKUx {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--YxEHGTADSyzf);
}

.CZtxNykVyWwt,
.mDqEYolHULKr,
.bovSMuOhOxQr{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.CliwrtpEyuZH{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--HXnFDxCNrVEc);
background-color: transparent;
}
.CliwrtpEyuZH::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.CliwrtpEyuZH.uRzzLJuQKqSC::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.NRjCzdHMmNuM,
.inside-bovSMuOhOxQr {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.BABQsHdwEwPg {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.BABQsHdwEwPg a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.BABQsHdwEwPg img {
width: 70px;
border-radius:16px;
height: auto;
}

.xKJIlQAxKXfi{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.NqRPqmDSpYBx a,
.xKJIlQAxKXfi a{
border:2px solid var(--fFdALTZBXtEj);
color: var(--HXnFDxCNrVEc);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.NqRPqmDSpYBx a:nth-child(2),
.xKJIlQAxKXfi a:nth-child(2) {
background:var(--iMHzFCwwdMxf);
border:none;
}

.jtgToGSbVcKl:hover,
.NqRPqmDSpYBx a:nth-child(1):hover,
.xKJIlQAxKXfi a:nth-child(1):hover {
background-color: var( --iMHzFCwwdMxf);
}

.NqRPqmDSpYBx a:nth-child(2):hover,
.xKJIlQAxKXfi a:nth-child(2):hover {
background-color: var( --knzUZozFAZeF);
}

.NqRPqmDSpYBx{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --jHKjjyEocPkE);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.wNVVjoHeTtaD {
display: none;
background: none;
color: var(--HXnFDxCNrVEc);
border: none;
font-size: 2rem;
cursor: pointer;

}

.wNVVjoHeTtaD::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.wNVVjoHeTtaD.FlxOeMHVajwm::before {
content: '✕';
}

.kBnKqVqFZPjd{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.GzxDHoRZHyAT {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--jHKjjyEocPkE);
}


.zQFkLqZltuzV {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.GzxDHoRZHyAT .NqUgByWHQYGu,
.OaRUtdmScdAd{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.OaRUtdmScdAd::-webkit-scrollbar {
display: none;
}
.lVfbomhGTclQ {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.lVfbomhGTclQ span{
font-size:24px;
}
.NqUgByWHQYGu {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.oiFBeZBRBaZD  {
display:none;
}

.LwJJzACGLsRO  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.LwJJzACGLsRO  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.HKvDYBKmWNDY,
.rjjtZQgioRgz {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.lVfbomhGTclQ:hover,
.LwJJzACGLsRO:hover {
background: linear-gradient(
135deg,
var(--knzUZozFAZeF),
var(--qYwCYRwkSlpK),
var(--iMHzFCwwdMxf)
);
}
.qZtNDmRBZemw,
.lVfbomhGTclQ a:hover,
.LwJJzACGLsRO a:hover {
color: var(--HXnFDxCNrVEc);
}
.NRjCzdHMmNuM {
margin-bottom: 30px;
padding-top: 12px;
}
.mDqEYolHULKr {
padding: 0 40px;
padding-top: 12px;
}
.KQysIytsuXFc{
font-size:27px;
text-align:left;
font-weight: bold;
}

.toyHsVHyfGbn {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.jRUGCSmfLrQA{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.wPrbmljvpbeG{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--iMHzFCwwdMxf);
border: 1px solid var(--fFdALTZBXtEj);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.bKdeZiYugPOb{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--HXnFDxCNrVEc);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.bKdeZiYugPOb:active{
background: var(--iMHzFCwwdMxf);
}

.bKdeZiYugPOb:disabled{
opacity:.35;
cursor: default;
}

.StcijseDvAoQ {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.StcijseDvAoQ::-webkit-scrollbar {
display: none;
}

.SjFhatWItRvU {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--iMHzFCwwdMxf);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.oJcPMAhAGwmR {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.cGhOXSASplkI {
font-size: 14px;
font-weight: 600;
color:var(--HXnFDxCNrVEc);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.gOfAMivlmoSL {
font-size: 14px;
font-weight: 700;
color: var(--iMHzFCwwdMxf);
white-space: nowrap;
}

.vjRtYiCdBboL {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.RyrRkCcniccB {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.VbFxWXZgPdos {
font-size: 13px;
color:var(--sgzZIDVKNqvN);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.OpeQIBarzjrn{
width: 30px;
height: 30px;
background: var(--uyWTcUbUrOms);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.OpeQIBarzjrn::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.FMYxBADcqklr {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.dqeiDoJAudYK {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.dqeiDoJAudYK__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.dqeiDoJAudYK__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.dqeiDoJAudYK img {
border-radius: 22px;
height: auto;
display: block;
}

.VbkCGqIHgxEX {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--HXnFDxCNrVEc);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.qZtNDmRBZemw {
color: var(--HXnFDxCNrVEc);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--knzUZozFAZeF),
var(--qYwCYRwkSlpK),
var(--iMHzFCwwdMxf)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.qZtNDmRBZemw:hover {
background-position: 100% 50%;
}
.VbkCGqIHgxEX strong p{
margin: 0;
}

#HyGaotighKIW {
width: 100%;
border: none;
overflow: hidden;
}


.YrelmGAPSTnn {
transition: filter 0.3s ease, transform 0.3s ease;
}

.YrelmGAPSTnn:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.LxtVYCgPIITB {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.yjDTKoYZwdoK {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.yjDTKoYZwdoK figure{
position:relative;
}
.yjDTKoYZwdoK figure img{
border-radius: 30px;
}
.yjDTKoYZwdoK figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--HXnFDxCNrVEc);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.yjDTKoYZwdoK figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.LxtVYCgPIITB span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.ZTuXCNPQIumA{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.AmxCPVoZTOBz{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--fFdALTZBXtEj) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.GXUujtTykVdx{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.bhRgDVsXGzOl{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--fFdALTZBXtEj);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--HXnFDxCNrVEc);
background:var(--iMHzFCwwdMxf);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.bhRgDVsXGzOl:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.bhRgDVsXGzOl:active{
background: rgba(255,255,255,.10);
}

.bhRgDVsXGzOl:disabled{
opacity:.35;
cursor: default;
}

.TSyxVmXdEgUT {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.MzvNBrpSEVVL {
position: relative;
display: inline-block;
}

.jtgToGSbVcKl {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--fFdALTZBXtEj);
}


.PwCpMRsPUlth {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .jtgToGSbVcKl .PwCpMRsPUlth {
transform: rotate(180deg);
}

.mKFPxUKRVnKD {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--jHKjjyEocPkE);
border: 1px solid  var(--fFdALTZBXtEj);
}
.ePSfNkteeKYW{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .mKFPxUKRVnKD {
display: flex;
flex-direction: column;
}


.mKFPxUKRVnKD .uXXMIUCrtZeq {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--HXnFDxCNrVEc);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.mKFPxUKRVnKD .uXXMIUCrtZeq:hover {
background: var(--HXnFDxCNrVEc);
color: var(--iMHzFCwwdMxf);
}

.oRRRbmzozeCR {
background-color: var(--uyWTcUbUrOms);
color: var(--HXnFDxCNrVEc);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.oRRRbmzozeCR:hover {
background-color: var(--iMHzFCwwdMxf);
}

.oRRRbmzozeCR a {
color: var(--HXnFDxCNrVEc);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.woLXytGihTdL{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--fFdALTZBXtEj);
padding: 10px;
color: var(--HXnFDxCNrVEc);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--fFdALTZBXtEj);
color: var(--HXnFDxCNrVEc);
}


.ErxAfVQURbTW {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.ErxAfVQURbTW figure{
cursor:pointer;
}

.dtbcdOyZqGST{
display: grid;
gap: 20px;
color:var(--HXnFDxCNrVEc);
}

.dtbcdOyZqGST-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--iMHzFCwwdMxf);
border-radius: 8px;
}

.dtbcdOyZqGST-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.dtbcdOyZqGST-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.aOosbjxDrTbW{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.aOosbjxDrTbW p{
margin:0;
}
input[type="checkbox"]:checked ~ .dtbcdOyZqGST-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .aOosbjxDrTbW{
display:block;

}

.bovSMuOhOxQr {
color: var(--HXnFDxCNrVEc) ;
padding:32px 40px;

}
.gPvfpysJBHSz a{
text-decoration: none;
}

.urbKMSKZnHiL,
.exzmBWwwksDd{

}

.CTWOkjytUYPk{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.CTWOkjytUYPk figure{
max-width: 70px;

}

.rdGEuKfxhjkq {
display:flex;
flex-direction:column;
width:50%;
}
.kPhtTrEndKXQ {
display: flex;
align-items: center;
justify-content: space-around;
}


.nXlfUNYKMDup {
width:50%;
}

.zRSLGXfLgaoW {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.hJKjFWUMeXCq {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.QTBeWjeSypJD {
margin: 0;
padding: 0;
}


.gPvfpysJBHSz:hover {
border-bottom: 1px solid var(--iMHzFCwwdMxf);
}

.dvRtsrAuTZxW{
display: flex;
justify-content: center;
}

.UNuDTItJEkRr {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--HXnFDxCNrVEc);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.UNuDTItJEkRr:hover {
opacity: 1;
}

.UNuDTItJEkRr::after,
.UNuDTItJEkRr::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--HXnFDxCNrVEc);
}

.UNuDTItJEkRr::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.UNuDTItJEkRr::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.xMwwnPGVJnhZ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ehsgNtxZlGav {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.PGSkQcDlUgqu {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.naIgkbRyXZzP {
display: flex;
align-items: center;
}

.nRcOGuLDPOEA {
color: var(--HXnFDxCNrVEc);
text-decoration: none;
transition: color .2s;
}

.nRcOGuLDPOEA:hover {
text-decoration: underline;
color: var(--cQWEIkSwIOOY);
}

.nRcOGuLDPOEA[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.JgvsqiPrjIaH {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.hDebjbPZcxdZ{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.hDebjbPZcxdZ__show{
display: block;
}

.aLHQyMLGDWJs{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.sCecGNmdjyjR{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.SMUkcjwkhqNw{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.FQgtRPHLsTPc{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.FYaaeKTfgbjw{
position: relative;
z-index: 2;
width:50%;

}

.KGjHJANUttzV{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.vAPurRXZmyrX{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.yiIdaAZEZZBF{
position: relative;
z-index: 2;
width:50%;
}

.Rvwdllruyryo{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --rFEGjWZQXunQ);
}


.CmHoczPyzhpd{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.ZUQfAyemGgbc{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.ZUQfAyemGgbc span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.CmHoczPyzhpd.is-scratching + .ZUQfAyemGgbc span,
.CmHoczPyzhpd ~ .ZUQfAyemGgbc span{
opacity: 1;
transform: scale(1);
}
.ZUQfAyemGgbc span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.owYjBHMVgnWQ{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.hDebjbPZcxdZ.is-result
.FQgtRPHLsTPc{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.hDebjbPZcxdZ.is-result .owYjBHMVgnWQ{
display: flex;
transform: translateY(0);
opacity: 1;
}

.hDebjbPZcxdZ.is-result .yiIdaAZEZZBF{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.sIjOTomGsyzT{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.xqIinAQjDyzZ{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.xqIinAQjDyzZ:hover{
transform: translateY(-1px);
opacity: .95;
}

.EgRTNVMYEkpI{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.EgRTNVMYEkpI img {
display: block;
}


.tELvBdtvDVUz,
.qpVxZzGoVkjZ{
display: flex;
flex-direction: column;
gap: 30px;

}
.tELvBdtvDVUz{
flex: 1;
justify-content: end;
}

.aszYcfCpBUMO__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--HXnFDxCNrVEc);
transition: all 0.2s ease;
text-decoration: none;
}
.aszYcfCpBUMO__link span {
font-size: 18px;
font-weight: 400;

}
.aszYcfCpBUMO__link:hover {
transform: translateY(-2px);
}

.JaDXfbwyfFXo{
color: var(--fFdALTZBXtEj);
}
.XaloFEMhGnud{
font-size: 42px;
margin:0;
line-height: 32px;
}

.SEDuIWBuongL{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.YqiwgUFiIdzI{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.NLWEbfAjEXAp .aszYcfCpBUMO__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--rFEGjWZQXunQ);
}
.SEDuIWBuongL span{
position: relative;
}
.SEDuIWBuongL span:first-child{
padding-left: 15px;
}
.SEDuIWBuongL span:last-child{
padding-left: 20px;
}
.SEDuIWBuongL span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.SEDuIWBuongL span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.ikkoyDBPSumn .aszYcfCpBUMO__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--rFEGjWZQXunQ);
}


@media(max-width: 1100px){
.PCTQkppTPiRm {
gap:10px;

}
.AwNRGozdDORE {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.LKIGKcXyKRoT {
grid-template-columns: repeat(2, 1fr);
}
.YqiwgUFiIdzI{
width:100%;
}
.aszYcfCpBUMO__link{
min-width: 350px;
}
.XaloFEMhGnud{
font-size: 32px;
line-height: 32px;
}
.SEDuIWBuongL{
gap: 10px;
justify-content: center;
}
.qpVxZzGoVkjZ{
width: 100%;
gap: 10px;
text-align: center;
}
.tELvBdtvDVUz{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.bmIgpCedmEzK{
min-width:250px;
gap: 0;
}
.bmIgpCedmEzK p{
margin-bottom: 0;
}

.aszYcfCpBUMO__link{
font-size: 20px;
min-width: 300px;
}
.qpVxZzGoVkjZ .oRRRbmzozeCR__link{
min-width: 250px;
}
.EgRTNVMYEkpI{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.EgRTNVMYEkpI .fPjTKRyvhkNp img{
max-width:500px;
}
}

@media(max-width: 768px){
.CZtxNykVyWwt,
.mDqEYolHULKr,
.bovSMuOhOxQr{
margin-left: 0;
}
.PqTQhjqCsKUx{
position: static;
}
.BABQsHdwEwPg{
margin-left:20px;
}
.CliwrtpEyuZH{
display: none;
}
.GzxDHoRZHyAT{
transform: translateX(-100%);
}
.GzxDHoRZHyAT.VHZrxBHcWECp {
transform: translateX(0);
}
.kBnKqVqFZPjd.cVPXMeBYUgdG {
opacity: 1;
visibility: visible;
}
.wNVVjoHeTtaD {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.lVfbomhGTclQ span,
.PCZKAnlNaTWj{
display:none;
}
.LwJJzACGLsRO,
.lVfbomhGTclQ{
padding: 7px;
}

.zQFkLqZltuzV{
padding: 0 16px;
}
.lVfbomhGTclQ:first-child{
background: linear-gradient(
135deg,
var(--knzUZozFAZeF),
var(--qYwCYRwkSlpK),
var(--iMHzFCwwdMxf)
);
}
.PCTQkppTPiRm {
justify-content: end;
}
.GzxDHoRZHyAT .oiFBeZBRBaZD {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.UhhwUGUddUOs{
top: 0;
}
.oiFBeZBRBaZD .NqUgByWHQYGu{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.VbkCGqIHgxEX {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.dqeiDoJAudYK {
height: unset;
min-height: 200px;
}
.YKdgBZuzozMC{
flex-wrap: wrap;
}
.MHAGPfOyjUVu:nth-child(1){
width: 100%;
justify-content: center;
}
.MHAGPfOyjUVu:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.MHAGPfOyjUVu:nth-child(3) {
width: 50%;
}
.dqeiDoJAudYK__box{
padding: 0;
}
.kPhtTrEndKXQ {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.rdGEuKfxhjkq {
width:100%;
font-size:16px;
}
.nXlfUNYKMDup {
width:100%;
}

.uXXMIUCrtZeq {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.NqRPqmDSpYBx{
display:flex;
}
.xKJIlQAxKXfi{
display:none;
}
.KQysIytsuXFc{
font-size: 21px;
}
}
@media(max-width: 576px){
.PqTQhjqCsKUx{
margin-left: 0;
align-items: center;
}

.BABQsHdwEwPg{
order: 2;
}
.mDqEYolHULKr,
.bovSMuOhOxQr,
.PqTQhjqCsKUx {
padding: 8px 15px;
}
.BABQsHdwEwPg img {
width: 50px;
}

.VbkCGqIHgxEX {
font-size: 20px;
gap: 20px;
width: 95%;
}
.VbkCGqIHgxEX div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.LKIGKcXyKRoT {
grid-template-columns: repeat(1, 1fr);
}

.AwNRGozdDORE {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.NnxxfJVeyWGT{
flex-direction: column;
align-items: center;
}

.grxYTbmDdfdQ {
padding-left: 10px;
}

.qZtNDmRBZemw {
font-size: 20px;
padding: 10px 20px;

}
.aszYcfCpBUMO__link{
min-width: 300px;

}
.SEDuIWBuongL span{
font-size:16px;
}
.owYjBHMVgnWQ{
flex-direction: column;
align-items: center;
justify-content: center;
}
.owYjBHMVgnWQ{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.sIjOTomGsyzT{
max-width: 100%;
}
.FQgtRPHLsTPc{
flex-direction:column;
}

.yiIdaAZEZZBF,
.FYaaeKTfgbjw{
width:100%;
}
}
